<div class="container">
    <button class="btn btn-primary" [disabled]="gameRunning" (click)="startGame()">Start game</button>
    <button class="btn btn-warning" [disabled]="!gameRunning" (click)="stopGame()">Stop</button>
</div>